Subject: Re: [PATCH v5 2/6] set-head: add new variable for readability

From: "Bence Ferdinandy" <[email-masked]>
Date: Wed, 09 Oct 2024 21:47:21 +0200

On Wed Oct 09, 2024 at 21:26, Junio C Hamano <[email-masked]> wrote:
> Bence Ferdinandy <[email-masked]> writes:
>
>> Instead of calling get_main_ref_store(the_repository) multiple times,
>> call it once and store in a new refs variable. Although this change
>> probably offers some performance benefits, the main purpose is to
>> shorten the line lengths of function calls using this variable for
>> better readability.
>> ---
>>
>> Notes:
>>     v5: new patch (split from the next patch as a preparatory step)
>
> It is a good idea to help making it obvious that we are accessing
> the same ref store.

Indeed, although it was your idea ;)

>
> The patch needs to be signed-off, though.

Damn :/ Sorry, another oversight ... Should I send a v6 for the series with
this fixed now or wait a bit to see if there are other comments?

Thanks again for the patience!

Best,
Bence